@charset "utf-8";
 @font-face {
 font-family: 'UkrainianCompactItalic';
 src: url('../../fonts/UkrainianCompactItalic.eot');
 src: url('../../fonts/UkrainianCompactItalic.eot?#iefix') format('embedded-opentype'), url('../../fonts/UkrainianCompactItalic.woff') format('woff'), url('../../fonts/UkrainianCompactItalic.woff2') format('woff2'), url('../../fonts/UkrainianCompactItalic.ttf') format('truetype'), url('../../fonts/UkrainianCompactItalic.svg#UkrainianCompactItalic') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'BebasNeueBold';
 src: url('../../fonts/BebasNeueBold.eot');
 src: url('../../fonts/BebasNeueBold.eot?#iefix') format('embedded-opentype'), url('../../fonts/BebasNeueBold.woff') format('woff'), url('../../fonts/BebasNeueBold.woff2') format('woff2'), url('../../fonts/BebasNeueBold.ttf') format('truetype'), url('../../fonts/BebasNeueBold.svg#BebasNeueBold') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'FiraSans-Bold';
 src: url('../../fonts/FiraSans-Bold.eot');
 src: url('../../fonts/FiraSans-Bold.eot?#iefix') format('embedded-opentype'), url('../../fonts/FiraSans-Bold.woff') format('woff'), url('../../fonts/FiraSans-Bold.woff2') format('woff2'), url('../../fonts/FiraSans-Bold.ttf') format('truetype'), url('../../fonts/FiraSans-Bold.svg#FiraSans-Bold') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'FiraSans-Italic';
 src: url('../../fonts/FiraSans-Italic.eot');
 src: url('../../fonts/FiraSans-Italic.eot?#iefix') format('embedded-opentype'), url('../../fonts/FiraSans-Italic.woff') format('woff'), url('../../fonts/FiraSans-Italic.woff2') format('woff2'), url('../../fonts/FiraSans-Italic.ttf') format('truetype'), url('../../fonts/FiraSans-Italic.svg#FiraSans-Italic') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'FiraSans-Light';
 src: url('../../fonts/FiraSans-Light.eot');
 src: url('../../fonts/FiraSans-Light.eot?#iefix') format('embedded-opentype'), url('../../fonts/FiraSans-Light.woff') format('woff'), url('../../fonts/FiraSans-Light.woff2') format('woff2'), url('../../fonts/FiraSans-Light.ttf') format('truetype'), url('../../fonts/FiraSans-Light.svg#FiraSans-Light') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'FiraSans-LightItalic';
 src: url('../../fonts/FiraSans-LightItalic.eot');
 src: url('../../fonts/FiraSans-LightItalic.eot?#iefix') format('embedded-opentype'), url('../../fonts/FiraSans-LightItalic.woff') format('woff'), url('../../fonts/FiraSans-LightItalic.woff2') format('woff2'), url('../../fonts/FiraSans-LightItalic.ttf') format('truetype'), url('../../fonts/FiraSans-LightItalic.svg#FiraSans-LightItalic') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'FiraSans-Medium';
 src: url('../../fonts/FiraSans-Medium.eot');
 src: url('../../fonts/FiraSans-Medium.eot?#iefix') format('embedded-opentype'), url('../../fonts/FiraSans-Medium.woff') format('woff'), url('../../fonts/FiraSans-Medium.woff2') format('woff2'), url('../../fonts/FiraSans-Medium.ttf') format('truetype'), url('../../fonts/FiraSans-Medium.svg#FiraSans-Medium') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'FiraSans-MediumItalic';
 src: url('../../fonts/FiraSans-MediumItalic.eot');
 src: url('../../fonts/FiraSans-MediumItalic.eot?#iefix') format('embedded-opentype'), url('../../fonts/FiraSans-MediumItalic.woff') format('woff'), url('../../fonts/FiraSans-MediumItalic.woff2') format('woff2'), url('../../fonts/FiraSans-MediumItalic.ttf') format('truetype'), url('../../fonts/FiraSans-MediumItalic.svg#FiraSans-MediumItalic') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'FiraSans-Regular';
 src: url('../../fonts/FiraSans-Regular.eot');
 src: url('../../fonts/FiraSans-Regular.eot?#iefix') format('embedded-opentype'), url('../../fonts/FiraSans-Regular.woff') format('woff'), url('../../fonts/FiraSans-Regular.woff2') format('woff2'), url('../../fonts/FiraSans-Regular.ttf') format('truetype'), url('../../fonts/FiraSans-Regular.svg#FiraSans-Regular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'FiraSans-Book';
 src: url('../../fonts/FiraSans-Book.eot');
 src: url('../../fonts/FiraSans-Book.eot?#iefix') format('embedded-opentype'), url('../../fonts/FiraSans-Book.woff') format('woff'), url('../../fonts/FiraSans-Book.woff2') format('woff2'), url('../../fonts/FiraSans-Book.ttf') format('truetype'), url('../../fonts/FiraSans-Book.svg#FiraSans-Book') format('svg');
 font-weight: normal;
 font-style: normal;
}
html, body {
	height: 100%;
}
body {
	position: relative;
	margin: 0;
	padding:0;
	font-family: 'FiraSans-Regular', Arial, Helvetica, sans-serif;
	line-height: 27px;
	font-size: 17px;
	color:#323232;
	background: #ffffff;
}
h1, h2, h3, h4, h5 {
	font-family: 'FiraSans-Bold';
	color:#323232;
}
h1 {
	font-family: 'BebasNeueBold';
	font-size:62px;
	line-height:70px;
	margin:0 0 60px 0;
	border-bottom:#c6c6c6 solid 1px;
}
h1 span {
	border-bottom:#ff3000 solid 4px;
	padding-bottom: 20px;
	display: inline-block;
	margin-bottom:-4px
}
h2 {
	font-size:38px;
	line-height:44px;
}
h3 {
	font-size:34px;
	line-height:40px;
}
h4 {
	font-size:30px;
	line-height:36px;
	margin:10px 0 10px 0;
}
h5 {
	font-size:26px;
	line-height:32px;
	margin:0 0 10px 0;
	text-transform:none
}
h6 {
	font-size:22px;
	line-height:28px;
	margin:0 0 10px 0;
	text-transform:none
}
p {
	margin:0 0 20px 0;
}
a {
	color:#345ea3;
	text-decoration:underline;
	-moz-transition: all ease-out 0.2s;
	-webkit-transition: all ease-out 0.2s;
	-o-transition: all ease-out 0.2s;
	-ms-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
}
a:hover {
	color:#345ea3;
	text-decoration:none;
}
a:focus {
	outline: hidden;
}
fieldset {
	padding: .35em .625em .75em;
	margin: 0 2px;
	border: 1px solid #c0c0c0;
}
select, textarea, textarea.form-control, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, .form-control {
	border:#c9c9c9 solid 1px;
	font-size:16px;
	line-height:24px;
	color:#000;
	outline: none;
	border-radius:0;
	box-shadow:none;
	background:#FFF;
	font-family: 'FiraSans-Light';
	padding:0 10px;
}
select:focus, textarea:focus, textarea.form-control:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus, .placeholder, .form-control:focus {
	border:#333 solid 1px;
 -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
 -moz-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
 -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
 transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	outline:hidden;
	border-radius:0;
	box-shadow:none;
	font-family: 'FiraSans-Light'
}
label {
	font-weight:normal
}
button {
	display: block;
}
.center-block {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
img {
	max-width:100%
}
.form-control {
	border:#c9c9c9 solid 1px;
	font-size:16px;
	line-height:24px;
	color:#000;
	outline:hidden;
	border-radius:0;
	box-shadow:none;
	background:#FFF;
	padding:0 10px;
}
.form-control:focus {
	border:#333 solid 1px;
 -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
 -moz-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
 -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
 transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	outline:hidden;
	border-radius:0;
	box-shadow:none;
}
.form-control:-moz-placeholder {
 color:#666666;
font-family: 'FiraSans-Light';
}
 .form-control::-o-placeholder {
 color:#666666;
font-family: 'FiraSans-Light';
}
 .form-control:-ms-input-placeholder {
 color:#666666;
font-family: 'FiraSans-Light';
}
 .form-control::-webkit-input-placeholder {
 color:#666666;
font-family: 'FiraSans-Light';
}
textarea.form-control, textarea.form-control:focus {
	height:inherit
}
.form-horizontal .control-label {
	padding-top: 3px;
}
input[type="file"] {
	background:transparent;
	border:none;
}
input[type="submit"]:focus {
	border:none;
	outline:hidden
}
input[type="file"] {
	background:transparent;
	border:none;
}
input[type="submit"]:focus {
	border:none;
	outline:hidden
}
.sprite {
	background-image:url(../../images/sprite.png);
}
.sprite {
	display: inline-block;
	vertical-align: middle;
	background-repeat:no-repeat
}
.btn {
	font-family: 'BebasNeueBold';
	padding: 10px 40px;
	font-size: 24px;
	line-height:30px;
	color:#FFF;
	background-color: #345ea4;
	text-decoration:none;
	border-radius:3px;
	border:none;
	display: inline-block;
	cursor: pointer;
	-moz-transition: all ease-out 0.2s;
	-webkit-transition: all ease-out 0.2s;
	-o-transition: all ease-out 0.2s;
	transition: all ease-out 0.2s;
	text-transform:uppercase
}
.btn:focus {
	outline:hidden;
	outline-offset: none;
}
.btn:hover, .btn:focus {
	color:#FFF;
	text-decoration: none;
	background-color: #214480;
}
.btn:active {
	background-image: none;
	outline:hidden;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow:  none;
}
.btn-default {
	background-color: #dde4f4;
}
.btn-default:hover, .btn-default:focus {
	background-color:#cfd8ec;
}
.btn-primary {
	background-color: #ff4903;
}
.btn-primary:hover, .btn-primary:focus {
	background-color:#c73802;
}
.btn-lg {
	padding: 10px 36px;
	font-size: 18px;
	line-height:24px;
}
.push {
	height: 80px;
}
.wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -80px;
}
.navbar {
	margin: 0;
	border-radius: 0;
	position:relative;
	background:#f7f5f8
}
.navbar .nav-top {
	height: 70px;
}
.navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
.navbar-toggle:focus {
	outline:hidden;
}
.navbar-toggle .icon-bar {
	display: block;
	width: 50px;
	height: 4px;
	border-radius:0;
}
.navbar-toggle .icon-bar + .icon-bar {
	margin-top: 10px;
}
.navbar-collapse {
	padding:0;
	float:left;
}
.navbar .navbar-nav {
	font-family: 'FiraSans-Book';
	margin:0;
	padding: 0;
	list-style:none;
	color:#000000;
	font-size:15px;
	text-transform:uppercase;
}
.navbar .navbar-nav > li {
	display: inline-block;
	float: none;
	margin: 0 35px 0 0;
	padding:0;
	position: relative;
}
.navbar .navbar-nav > li > a {
	color:#000;
	display:block;
	padding:0;
	line-height:68px;
	text-decoration:none;
	border-top:#fff solid 3px;
}
.navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a:focus, .navbar .navbar-nav > li:hover > a {
	color:#345ea4;
	text-decoration: none;
	background-color:transparent;
}
.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:hover {
	color:#000;
	text-decoration:none;
	border-top:#ff3000 solid 3px;
}
.navbar .navbar-nav > .dropdown:hover > a {
	text-decoration:none;
	position:relative;
}
.navbar-nav > li > .dropdown-menu {
	position: absolute;
	top: 100%;
	padding:0;
	left: 50%;
	margin-left: -142px;
	margin-top:-10px;
	z-index: 1000;
	display: none;
	float: left;
	width:284px;
	text-align:left;
	background: #ffffff;
	-webkit-box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.12);
	-moz-box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.12);
	box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.12);
	border:none;
	border-top: #365ca3 solid 4px;
	border-radius: 0;
}
.navbar-nav > li:hover > .dropdown-menu {
	display:block
}
.navbar-nav > li:last-child > .dropdown-menu {
	left: inherit;
	right:0
}
.dropdown-menu ul {
	list-style:none;
	margin:0;
	padding:0;
	position:relative
}
.dropdown-menu ul:before {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	content: "";
	border-width: 8px;
	top: -11px;
	left: 50%;
	margin-left:-4px;
	border-top-width: 0;
	border-bottom-color: #365ca3;
}
.dropdown-menu ul > li {
	margin:0;
	padding:0
}
.dropdown-menu ul > li:before {
	content: none;
}
.dropdown-menu ul > li > a {
	display:block;
	white-space: inherit;
	padding:8px 12px;
	text-decoration:none;
	text-transform:none;
	color:#000;
	border-top: #dbdbdb solid 1px;
	background:#ffffff;
	font-size: 15px;
	line-height:23px;
}
.dropdown-menu ul > li > a:hover, .dropdown-menu ul > li > a:focus {
	color:#335ea3;background: #f7f5f8;
	text-decoration:none
}
.dropdown-menu ul > .active > a, .dropdown-menu ul > .active > a:hover, .dropdown-menu ul > .active > a:focus {
	color:#335ea3; background: #f7f5f8;
}
.social {
	float: right;
	margin:18px 0 0 0;
	list-style:none;
	padding:0
}
.social li {
	display:inline-block;
	margin-left:7px;
}
.social li a {
	width: 34px;
	height: 34px;
	transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
}
.social li .od {
	background-position: 0 0;
}
.social li .vk {
	background-position: -39px 0;
}
.social li .fb {
	background-position: -78px 0;
}
.social li .tw {
	background-position: -117px 0;
}
.social li .ins {
	background-position: -117px 0;
}
.social li .sprite:hover {
	transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
}
.navbar .nav-bottom {
	height: 231px;
}
.navbar-brand, .navbar-brand:hover, .navbar-brand:focus {
	float:left;
	text-decoration:none;
	margin:0 20px 0 0;
	padding:0;
	font-family: 'UkrainianCompactItalic';
	color:#ff3000;
	font-size:59px;
	line-height:68px;
	text-transform:uppercase;
	height:inherit
}
.navbar-brand img {
	float:left;
	margin-right:30px;
}
.navbar-brand .logo-text {
	float:left;
	margin-top:40px;
}
.navbar-brand .logo-text-blue {
	display:block;
	color:#345ea4;
	font-size:70px;
	line-height:76px;
}
.nav-bottom .btn {
	margin-top:43px;
	float:right
}
.navbar .nav-page {
	height: 115px;
}
.navbar-brand-page, .navbar-brand-page:hover, .navbar-brand-page:focus {
	font-size: 31px;
	line-height: 39px;
}
.navbar-brand-page .logo-text-blue {
	font-size: 37px;
	line-height: 41px;
}
.navbar-brand-page img {
	margin-right:15px;
}
.navbar-brand-page .logo-text {
	margin-top:10px
}
.main-block-title-page {
	float: left;
	font-size: 29px;
	line-height: 35px;
	width: 240px;
	margin: 10px 0 0 120px;
	color: #345ea4;
	font-family: 'BebasNeueBold';
}
.nav-page .btn {
	margin-top: 15px;
}
.home-section {
	background:#f7f5f8 url(../../images/home-section.jpg) center 185px no-repeat;
}
.main-block {
	padding-top:50px;
	position:relative
}
.main-block-title {
	color:#000000;
	font-size:49px;
	line-height:57px;
	font-family: 'BebasNeueBold';
	width:375px;
	margin-bottom:60px;
}
.main-block-price {
	list-style:none;
	padding:0;
	margin:0;
	width:530px;
}
.main-block-price li {
	display:block;
	background:#345ea4;
	vertical-align:middle;
	padding:30px 30px 30px 140px;
	color:#ffffff;
	font-family: 'FiraSans-Medium';
	font-size:25px;
	line-height:76px;
	position:relative
}
.main-block-price li:last-child {
	border-top:#5d7eb6 solid 1px;
}
.main-block-price li b {
	font-size:44px;
	font-family: 'FiraSans-Book';
	vertical-align: middle;
	margin:0 3px 0 10px;
}
.main-block-price li:before {
	background-image: url(../../images/sprite.png);
	background-repeat:no-repeat;
	position: absolute;
	display: block;
	content: "";
	width: 76px;
	height: 76px;
	top: 30px;
	left: 35px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.main-block-price .men:before {
	background-position:-1px -54px
}
.main-block-price .women:before {
	background-position:-87px -54px
}
.main-block-price li:hover:before {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}
.free-block {
	float:right;
	margin-top:-90px;
	color:#000000;
	font-family: 'FiraSans-Book';
	font-size:19px;
	line-height:25px;
}
.free-block .free-left-text {
	font-family: 'BebasNeueBold';
	float:left;
	font-size: 26px;
	line-height: 46px;
	padding: 65px 60px;
}
.free-block .free-right-text {
	float:left;
	padding: 65px 60px 65px 80px;
}
.advantages {
	padding:35px 0 60px 0
}
.advantages-title {
	color:#345ea4;
	font-size:62px;
	line-height:70px;
	font-family: 'BebasNeueBold';
	text-align:center;
	margin-bottom:70px
}
.advantages-title span {
	color:#ff3000;
}
.advantages-list {
	list-style:none;
	padding:0;
	margin:0 -12px;
	color:#666666;
	font-size:15px;
	line-height:22px;
}
.advantages-list li {
	display:inline-block;
	border:#d4d4d4 solid 1px;
	padding:120px 30px 30px 30px;
	margin:0 12px;
	width:270px;
	vertical-align:top;
	position:relative
}
.advantages-list li:before {
	background-image: url(../../images/sprite.png);
	background-repeat:no-repeat;
	position: absolute;
	display: block;
	content: "";
	width: 81px;
	height: 81px;
	top: 25px;
}
.advantages-list .adl-1:before {
	background-position: 0 -157px;
	left: 25px;
}
.advantages-list .adl-2:before {
	background-position: -81px -157px;
	left: 30px;
}
.advantages-list .adl-3:before {
	background-position: -162px -157px;
	left: 25px;
}
.advantages-list .adl-4:before {
	background-position: -243px -157px;
	left: 30px;
}
.advantages-list p {
	margin:0
}
.advantages-list .advantages-list-title {
	color:#000000;
	font-size:24px;
	line-height:30px;
	margin-bottom:30px;
	font-family: 'FiraSans-Medium';
}
.advantages-list .advantages-list-title span {
	display:block
}
.schedule {
	padding:60px 0 30px 0
}
.schedule-title {
	color:#323232;
	font-size:55px;
	line-height:61px;
	font-family: 'BebasNeueBold';
	text-align:center;
	margin-bottom:45px
}
.schedule-select {
	width:380px; line-height:34px;
	margin:0 auto 45px auto
}
.schedule-select .form-control { width:180px; margin-left:15px; display:inline-block}
.schedule .nav-tabs {
	text-align:center;
	font-family: 'FiraSans-Medium';
	font-size:17px;
	line-height:23px;
	margin-bottom:35px;
}
.schedule .nav-tabs>li {
	float:none;
	display:inline-block
}
.schedule .nav-tabs>li>a {
	padding:8px 11px;
	text-decoration: none;
}
.schedule .nav-tabs>li>a:focus, .schedule .nav-tabs>li>a:hover {
	background-color: #f7f5f8;
}
.schedule .nav-tabs>li.active>a, .schedule .nav-tabs>li.active>a:focus, .schedule .nav-tabs>li.active>a:hover {
	color: #000; border-bottom: 1px solid #ddd;
}
.schedule .address {
	font-family: 'FiraSans-Medium';
	font-size:22px;
	line-height:30px;
	margin-bottom:30px;
	text-align: center
}
.schedule .address a { color:#ff3000; text-decoration:none;}
.schedule .address a:hover, .schedule .address a:focus{ color:#ff3000; text-decoration: underline;}
.schedule .table {
	border: 1px solid #cccccc;
}
.schedule .table>tbody>tr>td, .schedule .table>tbody>tr>th, .schedule .table>tfoot>tr>td, .schedule .table>tfoot>tr>th, .schedule .table>thead>tr>td, .schedule .table>thead>tr>th {
	padding: 8px;
	border: 1px solid #cccccc;
}
.schedule .top-title-table th {
	background:#d8e7fe;
	text-align:center
}
.schedule .table>tbody>.bottom-title-table>td, .schedule .table>tbody>.bottom-title-table>th {
	background:#335ea3;
	border-color:#2a4b81
}
.schedule .bottom-title-table td {
	width:30px;
	text-align:center;
	color:#FFF
}
.schedule .active-td-table {
	background:#aac0e5
}
.schedule .table>tbody>tr>.left-title-table {
	padding:8px 20px;
}
.block-text {
	padding:40px 0 100px 0;
}
.block-text-inner {
	background:url(../../images/block-text.png) left top no-repeat;
	padding:60px 0 0 110px;  font-family: 'FiraSans-Light'; font-size:15px; line-height:25px;
}
.block-text-inner p { margin-bottom:10px;}

.block-text-inner ul, .list-ul {
	list-style:none;
	margin:0 0 20px 15px;
	padding:0
}
.block-text-inner li, .list-ul li {
	padding-left:30px;
	position:relative;
	margin-bottom:5px;
}
.block-text-inner li:before, .list-ul li:before {
	content: "—";
	position: absolute;
	top: 0;
	left: 0;
}
 .block-text-inner em {font-family: 'FiraSans-Italic';}

.block-text h1, .block-text h2 {
	color:#323232;
	font-size:49px;
	line-height:55px;
	font-family: 'BebasNeueBold';
	border:none;
	padding:0;
	margin-bottom:30px;
}
.block-text h1 span, .block-text h2 span {
	color:#345ea3;
	border-bottom: none;
	padding-bottom:0;
	margin-bottom:0;
}
.block-text .img-left {
	float:left;
	margin-right:30px; margin-bottom:7px;
}
.content {
	padding:40px 0
}
.content .left-block {
	float:left;
	width: 850px;
	margin-right:50px;
}
.content .right-block {
	width: 270px;
	float:left;
}
.right-menu-list {
	font-family: 'FiraSans-Book';
	margin: 0 0 25px 0;
	padding: 20px;
	list-style: none;
	color: #000000;
	background:#f7f5f8;
	border-radius:5px;
	font-size: 15px;
	line-height:23px;
}
.right-menu-list li {
	margin-bottom:13px;
}
.right-menu-list li > a {
	color: #000000;
	text-decoration:none;
}
.right-menu-list li > a:hover, .right-menu-list li > a:focus, .right-menu-list li:hover > a {
	color: #345ea4;
}
.right-menu-list > .active > a, .right-menu-list > .active > a:hover {
	color: #ff3000;
}
.list-salons {
	list-style:none;
	padding:0;
	margin:0
}
.list-salons li {
	border-bottom:#cfcfcf solid 1px;
	padding-bottom:30px;
	margin-bottom:30px;
}
.list-salons li:last-child {
	border:none;
	padding:0;
	margin:0
}
.list-salons li .salons-img {
	float:left;
	width:268px;
}
.list-salons li .salosns-wrap {
	margin-left:298px;
}
.list-salons li .salosns-title {
	font-family: 'FiraSans-Medium';
	font-size:24px;
	line-height:30px;
	margin-bottom:15px;
	display:block
}
.list-salons li .salosns-info {
	margin-bottom:15px;
	font-size:18px;
	line-height:26px;
	font-family: 'FiraSans-Book';
}
.list-salons li .salosns-info span {
	display:block;
	font-family: 'FiraSans-Medium'
}
.additional-menu {
	position:fixed;
	margin:0 auto;
	z-index:5000;
	top:0;
	left:0;
	right:0;
	background:#f7f5f8;
	min-height:50px;
	box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.3);
	display:none
}
.additional-menu .brand-small {
	float:left;
	margin:4px 40px 0 0
}
.additional-menu .navbar-nav {
	float:left;
}
.additional-menu .btn {
	float:right;
	margin:7px 0 0 0;
	padding: 5px 30px;
	font-size: 20px;
	line-height: 26px;
}
.additional-menu .navbar-nav > li {
	margin-right:22px;
}
.additional-menu .navbar-nav > li > a, .additional-menu .navbar-nav > li > a:hover, .additional-menu .navbar-nav > li > a:focus {
	border-top: #f7f5f8 solid 3px;
	line-height:47px;
}
.salon-item {
	margin-bottom:20px
}
.salons-item-img {
	float:left;
	width:470px;
}
.salons-item-wrap {
	margin-left:500px;
}
.salon-phone {
	position:relative;
	font-family: 'FiraSans-Medium';
	margin:0 0 20px 0;
	font-size:28px;
	line-height:36px;
	padding-left:44px;
}
.salon-phone:before {
	background-image: url(../../images/sprite.png);
	background-repeat: no-repeat;
	background-position:-196px -105px;
	position:absolute;
	top:3px;
	left:0;
	display: block;
	content: "";
	width: 20px;
	height: 27px;
	margin-right:12px;
}
.salon-time {
	position:relative;
	font-family: 'FiraSans-Regular';
	margin:0 0 20px 0;
	font-size:20px;
	line-height:28px;
	padding-left:44px;
}
.salon-time:before {
	background-image: url(../../images/sprite.png);
	background-repeat: no-repeat;
	background-position:-232px -105px;
	position:absolute;
	top:3px;
	left:0;
	display: block;
	content: "";
	width: 27px;
	height: 27px;
	margin-right:12px;
}
.salon-plus, .salon-plus:hover, .salon-plus:focus, .salon-minus, .salon-minus:hover, .salon-minus:focus {
	background:#f1f1f1;
	margin-right:15px;
	margin-bottom:10px;
	padding: 7px 20px 7px 13px;
	width:154px
}
.salon-plus:hover, .salon-plus:focus, .salon-minus:hover, .salon-minus:focus {
	background:#e4e2e2
}
.salon-plus:before, .salon-minus:before {
	background-image: url(../../images/sprite.png);
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align:middle;
	content: "";
	width: 22px;
	height: 24px;
	margin-right:10px;
}
 .salon-plus, .salon-plus:hover, .salon-plus:focus {
	color:#83a801;
}
 .salon-plus.active,  .salon-plus.active:hover,  .salon-plus.active:focus,  .salon-minus.active,  .salon-minus.active:hover,  .salon-minus.active:focus {-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125); background: #e4e2e2;}

.salon-plus:before {
	background-position:-196px -64px;
}
.salon-minus, .salon-minus:hover, .salon-minus:focus {
	color:#c24610;
}
.salon-minus:before {
	background-position:-232px -67px;
}
.salon-plus.active:before {
	background-position:-271px -66px;
}
.salon-minus.active:before {
	background-position:-307px -69px;
}
.salon-plus.active:focus, .salon-minus.active:focus { outline:none}
.salon-photo {
	list-style:none;
	margin:0 -10px 40px -10px;
	padding:0
}
.salon-photo li {
	display:inline-block;
	margin:20px 10px 0 10px;
	vertical-align:top;
	width:265px;
	height:185px;
}
.salon-photo li a {
	display:block
}
.service .table {
	border-color:#cccccc
}
.service .table>tbody>tr>td, .service .table>tbody>tr>th, .service .table>tfoot>tr>td, .service .table>tfoot>tr>th, .service .table>thead>tr>td, .service .table>thead>tr>th {
	padding:20px 35px;
	border-color:#cccccc;
	color:#000000;
	font-size:18px;
	line-height:24px;
	font-family: 'FiraSans-Book';
}
.service .table>tbody>tr>.service-title-table {
	background:#345ea3;
	color:#FFF;
	font-size:20px;
	line-height:52px;
	font-family: 'FiraSans-Medium';
	position:relative;
	padding:0 35px;
}
.service .table>tbody>tr>.service-title-table span {
	display:block
}
.service .table>tbody>tr>.service-title-table span:before {
	background-image: url(../../images/sprite.png);
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align:middle;
	content: "";
	width: 76px;
	height: 52px;
	margin:0 20px 0 0;
}
.service .table>tbody>tr>.women span:before {
	background-position:-86px -68px;
}
.service .table>tbody>tr>.men span:before {
	background-position:-1px -68px;
}
.service .table>tbody>tr>.service-title-price {
	width:145px;
	background:#e7f0fe
}
.service .table>tbody>tr>.service-title-price span {
	font-family: 'FiraSans-Light';
}
.social-widget {
	margin-bottom:25px;
}
footer {
	height:80px;
	background:#f4f4f4;
	font-size:14px;
	line-height:20px;
	color:#323232; font-family: 'FiraSans-Light';
}
footer p {
	margin:0
}
footer .copy {
	float:left;
	padding-top:30px;
}
footer .copy a, footer .copy a:hover, footer .copy a:focus {
	color:#666666;
}
footer .social {
	float:left;
	padding:7px 0 0 100px
}
footer .made {
	float:right;
	padding-top:30px;
}
.breadcrumb {
	background-color:transparent;
	list-style:none;
	padding: 0;
	margin:0 0 30px 0;
	font-size: 14px;
	line-height: 20px;
}
.breadcrumb>li {
	display: inline-block;
}
.breadcrumb>.active {
	color:#000000
}
.breadcrumb>li+li:before {
	margin:0 10px;
	display: block;
	float: left;
	content: "/";
	color:#6e6e6e
}
#toTop {
	display:none;
	background:url(../../images/sprite.png)  -264px 0 no-repeat;
	text-decoration:none;
	position:fixed;
	bottom:20px;
	right:20px;
	overflow:hidden;
	width:58px;
	height:58px;
	border:none;
	z-index:2000;
	text-align:center;
}
#toTopHover {
	display:block;
	overflow:hidden;
	float:left;
	opacity:0.9;
	-moz-opacity:0.9;
	filter:alpha(opacity=0.9)
}
#toTop:active, #toTop:focus {
	outline: hidden
}
.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 20px 0 0 0;
	border-radius:2px;
}
.pagination>li {
	display: inline;
	background:none;
	padding:0;
	margin:0
}
.pagination>li>a, .pagination>li>span {
	position: relative;
	float: left;
	font-size: 18px;
	padding: 7px 14px;
	margin:0 5px;
	line-height:22px;
	color: #000;
	text-decoration: none;
	background-color: transparent;
	border:#cbcbcb solid 1px;
	border-radius:0
}
.pagination>li>a:hover {
	color: #324986;
	background-color: transparent;
	border:#000 solid 1px;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	z-index: 2;
	text-decoration: none;
	cursor: default;
	border:#008cc1 solid 1px;
	background-color:#008cc1;
	color: #fff;
}
.pagination>li:first-child>a, .pagination>li:first-child>span, .pagination>li:last-child>a, .pagination>li:last-child>span {
	border-radius: 0;
}
.capcha-reset {
	color:#ff8502;
	border-bottom:#ff8502 dashed 1px;
	display:inline-table;
	line-height:30px;
	margin-left:10px;
	cursor:pointer
}
.navbar-toggle {
	position: relative;
	float:none;
	margin:10px auto;
	border: none;
}
.navbar-toggle .icon-bar {
	background-color: #000;
}
.navbar-collapse {
	border-top: none;
	-webkit-box-shadow:  none;
	-moz-box-shadow:  none;
	-o-box-shadow:  none;
	box-shadow:  none;
}
.sr-only {
	display:none;
}
.error {
	color:#F00
}

#map {width: 100%; height: 900px;}

#map .popover {
    display: block;
    max-width: 370px;
}
#map  .popover { border:none;border-radius:0;
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 15px rgba(0, 0, 0, .2);  font-family: 'FiraSans-Medium'; text-align:center;  font-size:16px; line-height:22px;}
#map .popover .close {
    position: absolute;
    right: -20px;
    top: -20px; background:url(../../images/close.png) no-repeat; width:41px; height:41px; text-indent:-9000%;     text-shadow: none;
    filter: alpha(opacity=100);
    opacity: 1;
}
#map .popover-title { background: #fff; padding: 12px 15px 10px 15px;  font-size:20px; line-height:26px; }
#map  .ballon-work-time { background:#f2f2f2; padding: 10px 15px;font-family: 'FiraSans-Light'}
#map  .ballon-phone { background: #fff;     padding: 10px 45px; font-size:22px; line-height:28px; }
#map .ballon-header-more  {background: #fff; padding: 0 15px 15px 15px;}
#map .ballon-header-more a {font-family: 'BebasNeueBold';
    padding: 8px 40px;
    font-size: 22px;
    line-height: 28px;
    color: #FFF;
    background-color: #ff4903;
    text-decoration: none;
    border-radius: 3px;
    border: none;
    display: inline-block;
    cursor: pointer;
    -moz-transition: all ease-out 0.2s;
    -webkit-transition: all ease-out 0.2s;
    -o-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
    text-transform: uppercase;} .btn:focus {
	outline:hidden;
	outline-offset: none;
}
#map .ballon-header-more a:hover, #map .ballon-header-more a:focus {
	color:#FFF;
	text-decoration: none;
	background-color:#c73802;
}


#map  a { text-decoration:none; display:block }
#map  a:hover { text-decoration: underline;}

#map .popover-content { padding:0; font-size:14px; line-height:22px; max-height:217px; overflow-y:scroll }

#map .popover-image { padding:20px 20px 0 20px;}

#map .map-header { display:inline-block;
	background-color: #FFF;
	font-size: 52px;
	font-weight: bold;
	font-family: 'BebasNeueBold';
	line-height: 60px; padding:20px 45px 25px 45px;
	color: #345ea4;
}
#map.map-inner {
 margin-top: 20px;
 height: 500px;
}

.map-preloader-control {
	background-image: url('../../images/fancybox/fancybox_sprite.png');
	position: absolute;
	background-position: 0 -108px;
	display: none;
}

.map-preloader-control div {
    width: 44px;
    height: 44px;
    background: url('../../images/fancybox/fancybox_loading.gif') center center no-repeat;
}
 .content .left-block  .table-responsive {   font-size: 15px;}
.content .left-block  .schedule .table>tbody>tr>th {    font-family: 'FiraSans-Light'; }
.content .left-block  .schedule-title{ text-align:left}
.content .left-block  .schedule .bottom-title-table td { width:24px}
.content .left-block  .schedule .table>tbody>tr>td, .content .left-block  .schedule .table>tbody>tr>th, .content .left-block  .schedule .table>tfoot>tr>td, .content .left-block  .schedule .table>tfoot>tr>th, .content .left-block  .schedule .table>thead>tr>td, .content .left-block  .schedule .table>thead>tr>th {
    padding: 3px;}
.content .left-block 	.schedule .table>tbody>tr>.left-title-table {
    padding: 3px 5px;
}
#comment-form {
    width: 420px;

}

.phone { float:right; margin:3px 0 0 0;     font-family: 'FiraSans-Light';
    font-size: 13px;
    line-height: 20px; text-align:right; color:#999}
.phone a, .phone a:hover, .phone a:focus { display:block;     color: #ff3000;       font-family: 'FiraSans-Medium';text-decoration:none; font-size:30px; line-height:30px }
.phone a span, .phone a:hover span, .phone a:focus span { font-family: 'FiraSans-Light'; font-size:24px; }
.video  { margin-bottom:30px}
.video .row div { margin-bottom:25px}
.additional-menu .phone  { margin-top:10px;}
 @media (max-width: 1410px) {
.navbar .navbar-nav > li {
margin: 0 30px 0 0;
}
.advantages-list {
margin:0 -10px;
}
 .advantages-list li {
margin: 0 10px;
 width: 265px;
}
 .main-block-price {
width:515px
}
 .main-block-price li {
padding-left:130px;
}
 .free-block .free-right-text {
 padding: 65px 60px;
}
.additional-menu .navbar-nav > li {
 margin-right: 22px;
}
}
@media (min-width: 1200px) {
.container {
 width: 1170px;
}
}
 @media (min-width: 1400px) {
.container {
width:1200px;
}
}
 @media (max-width: 1399px) and (min-width: 992px) {
.content .left-block {
 width: 840px;
margin-right:30px;
}
.salon-photo li {
 margin: 20px 9px 0 9px;
}
}
 @media (max-width: 1240px) and (min-width: 992px) {
.navbar .navbar-nav > li {
 margin: 0 9px 0 0;
}
.social li {
 margin-left: 3px;
}
.navbar-brand, .navbar-brand:hover, .navbar-brand:focus {
font-size: 49px;
 line-height: 58px;
}
.navbar-brand img {
 margin-right: 20px;
 width: 250px;
}
.navbar-brand .logo-text {
 margin-top: 30px;
}
.navbar-brand .logo-text-blue {
font-size: 60px;
 line-height: 66px;
}
.navbar-brand-page, .navbar-brand-page:hover, .navbar-brand-page:focus {
font-size: 31px;
 line-height: 39px;
}
 .navbar-brand-page .logo-text-blue {
font-size: 37px;
 line-height: 41px;
}
.navbar-brand-page img {
margin-right:15px;
width:130px
}
.navbar-brand-page .logo-text {
margin-top:10px
}
 .main-block-title-page {
float: left;
 font-size: 29px;
 line-height: 35px;
 width: 270px;
margin: 10px 0 0 30px;
 color: #345ea4;
font-family: 'BebasNeueBold';
}
 .nav-page .btn {
 margin-top: 15px;
}
.main-block-price {
 width: 415px;
}
.main-block-price li {
 padding: 20px 20px 20px 110px;
font-size: 21px;
}
 .main-block-price li b {
font-size:34px;
margin: 0 0 0 5px;
}
.main-block-price li:before {
top: 20px;
 left: 20px;
}
 .free-block {
 margin-top: -49px;
}
 .free-block .free-right-text {
 padding: 65px 0 65px 20px;
}
.advantages-list {
 margin: 0 -7px;
}
.advantages-list li {
 margin: 0 7px;
 width: 221px;
padding: 100px 10px 15px 10px;
}
.advantages-list li:before {
top:10px;
}
.advantages-list .adl-1:before {
 left: 5px;
}
.advantages-list .adl-2:before {
 left: 10px;
}
.advantages-list .adl-3:before {
 left: 5px;
}
.advantages-list .adl-4:before {
 left: 10px;
}
.block-text-inner {
 padding: 30px 0 0 60px;
}
 .schedule .table>tbody>tr>td, .schedule .table>tbody>tr>th, .schedule .table>tfoot>tr>td, .schedule .table>tfoot>tr>th, .schedule .table>thead>tr>td, .schedule .table>thead>tr>th, .schedule .table>tbody>tr>.left-title-table {
padding:5px;
}
.schedule .bottom-title-table td {
 width: 26px;
}
}
 @media (max-width: 1200px) and (min-width: 992px) {
 .additional-menu {
display:none !important
}
.content .left-block {
 width: 650px;
margin-right:20px;
}
 .salons-item-img {
 float: left;
 width: 370px;
}
.salons-item-wrap {
 margin-left: 400px;
}
}
 @media (max-width: 991px) {
.additional-menu {
display:none !important
}
body {
padding:0
}
 .container {
 padding-left: 5px;
 padding-right: 5px;
}
h1 {
 font-size: 40px;
 line-height: 46px;
margin-bottom:30px;
}
 h2 {
 font-size: 28px;
 line-height: 34px;
}
 h3 {
 font-size: 26px;
 line-height: 32px;
}
 h4 {
 font-size: 24px;
 line-height: 30px;
}
 h5 {
 font-size: 22px;
 line-height: 28px;
}
 .wrap {
 margin:0
}
 .push {
 height:0
}
 footer {
 height: auto;
}
 .navbar, .navbar .nav-top, .navbar .nav-bottom {
height:inherit
}
.navbar-collapse {
float:none;
}
.navbar .navbar-nav {
text-align:center;
float:none;
font-size:14px;
}
.navbar .navbar-nav > li {
margin:0 5px;
}
.social {
float:none;
text-align:center;
margin: 5px 0 0 0;
}
.navbar-brand, .navbar-brand:hover, .navbar-brand:focus {
float:none;
display:block;
margin:0;
clear:both
}
.navbar-brand img {
width:270px;
 margin-right: 20px;
}
.navbar-brand .logo-text {
 margin-top: 30px;
}
.nav-bottom .btn {
float:none;
margin-top:35px;
}
 .navbar-brand-page, .navbar-brand-page:hover, .navbar-brand-page:focus {
float:left;
display:block;
margin:0 0 15px 0;
font-size: 31px;
 line-height: 39px;
}
 .navbar-brand-page .logo-text-blue {
font-size: 37px;
 line-height: 41px;
}
.navbar-brand-page img {
margin-right:15px;
width:130px
}
.navbar-brand-page .logo-text {
margin-top:10px
}
 .main-block-title-page {
margin: 10px 0 16px 0;
float: right;
text-align: right;
}
 .nav-page .btn {
float:none;
width:220px;
display:block;
margin:15px auto 0 auto;
clear:both
}
 .navbar .nav-page {
padding-bottom:15px;
}
 .right-menu-list {
text-align:center
}
 .main-block-price {
 width: 415px;
}
.main-block-price li {
 padding: 20px 20px 20px 110px;
font-size: 21px;
}
 .main-block-price li b {
font-size:34px;
margin: 0 0 0 5px;
}
.main-block-price li:before {
top: 20px;
 left: 20px;
}
 .free-block {
width: 320px;
margin-top:-100px
}
 .free-block .free-left-text, .free-block .free-right-text {
display:block;
float:none;
padding:0 0 10px 30px;
}
 .schedule .table>tbody>tr>.left-title-table {
min-width:170px
}
 .advantages-title {
 font-size: 52px;
 line-height: 60px;
 margin-bottom: 30px;
}
 .advantages-list {
margin:0
}
.advantages-list li {
width:47%;
margin:0 1% 20px 1%;
height:286px
}
.advantages {
padding-bottom:30px;
}
 .schedule-title {
 font-size: 45px;
 line-height: 51px;
 margin-bottom: 30px;
}
.schedule .nav-tabs {
 font-size:16px;
 line-height: 24px;
}
 .schedule .nav-tabs>li>a {
 padding: 10px 15px;
}
 .schedule {
padding:30px 0
}
.block-text {
padding:20px 0 35px 0
}
.block-text-inner {
padding:0
}
footer {
padding-bottom:30px;
}
footer .copy a {
display:block
}
footer .social {
margin:0;
padding: 30px 0 0 50px;
}
.content .left-block, .content .right-block {
 float: none;
 width: inherit;
 margin:0 0 20px 0;
}
}
 @media (max-width: 767px) {
h1, h2, h3, h4 {
text-align:center
}
 .navbar-toggle {
 display:block;
 width:70px;
}
.navbar .navbar-nav {
font-size:17px;
}
.navbar .navbar-nav > li {
display:block;
margin-bottom:7px;
}
.navbar .navbar-nav > li > a {
border:none;
line-height: 24px;
}
.navbar .navbar-nav > .active > a, .navbar .navbar-nav > .active > a:hover {
border:none;
color:#ff3000;
}
 .navbar-nav > li > .dropdown-menu {
position:relative;
left: inherit;
width:100%;
-webkit-box-shadow: none;
 -moz-box-shadow: none;
 box-shadow: none;
 border: none;
 border-top:0;
margin: 0;
 float: none;
text-align:center;
padding:10px 10px 3px 10px
}
.dropdown-menu ul:before {
content:none;
}
.dropdown-menu ul > li {
margin-bottom:5px;
}
.dropdown-menu ul > li > a {
 padding:0;
 border-top:none;
 background: #ffffff;
}
.home-section {
background-image:none;
}
.navbar-brand, .navbar-brand:hover, .navbar-brand:focus {
width: 100%;
text-align:center;
display: block;
margin-top:15px;
}
 .navbar-brand img {
width:300px;
margin:0 auto 10px auto;
float:none;
}
.navbar-brand .logo-text {
 margin:0 0 15px 0;
text-align:center;
float:none;
font-size: 39px;
 line-height: 48px;
}
.navbar-brand .logo-text-blue {
font-size: 50px;
 line-height: 56px;
}
 .nav-bottom .btn {
margin: 20px auto;
 width: 220px;
 display: block;
}
 .navbar-brand-page, .navbar-brand-page:hover, .navbar-brand-page:focus {
width:inherit;
 display: block;
float:none;
 margin: 15px auto;
font-size: 31px;
 line-height: 39px;
}
 .navbar-brand-page .logo-text-blue {
font-size: 37px;
 line-height: 41px;
}
.navbar-brand-page img {
 margin:0 auto 15px auto; width:130px;
}
.navbar-brand-page .logo-text {
margin-top:10px;     font-size: 31px;
    line-height: 38px;
}
 .main-block-title-page {
margin: 20px 0 15px 0;
clear: both;
float:none;
text-align: right;
text-align:center;
width:inherit
}
 .nav-page .btn {
float:none;
width:220px;
display:block;
margin:25px auto 0 auto;
clear:both
}
 .navbar .nav-page {
padding-bottom:15px;
}
 .content {
 padding: 20px 0;
}
 .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
margin:0
}
 .main-block {
padding-top:20px;
}
.main-block-title {
text-align:center;
 font-size: 39px;
 line-height: 47px;
 width: inherit;
 margin-bottom: 20px;
}
.free-block .free-left-text, .free-block .free-right-text {
padding: 0 10px 10px 10px;
text-align:center
}
.main-block-price {
width:100%
}
.main-block-price li {
text-align:center;
padding:20px
}
.main-block-price li:before {
position: initial;
display:inline-block;
vertical-align:middle;
margin-right:10px;
top:inherit;
left:inherit
}
.free-block {
 width: inherit;
 margin-top:20px;
float:none;
}
.advantages-title {
 font-size: 36px;
 line-height: 44px; margin-bottom:20px;
}
.advantages-list li {
 width:100%;
 margin: 0 0 10px 0;
 height: inherit;
padding: 110px 10px 10px 10px;
text-align:center; border:none;
}
.advantages-list li:before {
top:15px;
left:50% !important;
margin-left:-40px;
}
.advantages-list .advantages-list-title span {
display: inline;
}
 .advantages-list .advantages-list-title {
margin-bottom:10px;
}
.schedule .nav-tabs, .schedule .address {
margin-bottom:10px;
}
.schedule .nav-tabs>li {
display:block
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
border-bottom-color:#ddd
}
.block-text {
padding:0 0 20px 0
}
.block-text h1 {
 font-size: 39px;
 line-height: 45px;
text-align:center;
}
.block-text .img-left {
float:none;
margin:0 auto 10px auto
}
 #toTopHover, #toTop {
 display:none !important
}
 footer .copy, footer .social, footer .made {
 float:none;
 padding:20px 0 0 0;
text-align:center;
width: inherit;
height: inherit;
}
.breadcrumb {
text-align:center
}
.list-salons li {
margin-bottom:20px;
padding-bottom:10px;
}
.list-salons li .salons-img {
float:none;
width:inherit;
display:block;
text-align:center;
margin-bottom:15px;
}
.list-salons li .salons-img img {
margin: 0 auto
}
.list-salons li .salosns-wrap {
 margin-left:0;
text-align:center
}
.salons-item-img {
 float:none;
 width: inherit;
}
 .salons-item-img img {
margin:0 auto
}
.salons-item-wrap {
 margin:20px 0;
}
.salon-photo {
margin:0
}
.salon-photo li {
display:block;
margin:0 0 20px 0;
text-align: center;
 width: inherit;
height:inherit
}
.salon-photo li img {
margin:0 auto
}
 .salon-item {
 text-align: center;
}
.salon-phone, .salon-time {
padding-left:0
}
.salon-phone:before, .salon-time:before {
display:inline-block;
position:relative;
vertical-align:middle;
margin-right:10px;
top:inherit;
left: inherit
}
.salon-item .btn, .salon-item .btn:hover, .salon-item .btn:focus {
margin:0 10px 15px 10px
}
#map .map-header { padding:10px;font-size: 42px; display:block; text-align:center;
    line-height: 50px;}
.our-hairdresser { max-height:450px; margin-bottom:20px;}
.ymaps-2-1-42-map-bg-ru { height:450px !important}
.advantages { padding-bottom:0}
.social-widget { margin:0 auto 20px auto; width:270px;}
.service .table>tbody>tr>td, .service .table>tbody>tr>th, .service .table>tfoot>tr>td, .service .table>tfoot>tr>th, .service .table>thead>tr>td, .service .table>thead>tr>th {
    padding: 5px;
}
.table {
    width: inherit;
    max-width: inherit;


}.table-responsive > .table > tbody > tr > td { white-space:normal}
.service .table>tbody>tr>.service-title-price {
    width: 90px;} .navbar-nav > li > .dropdown-menu { display:none  !important; }
#map {width: 100%; height: 600px;}
.content .left-block  .schedule-title { text-align:center}
.phone { float:none; text-align:center;}
.video  iframe { height:250px  !important}
.row { margin-left:-5px; margin-right:-5px}
}
 @media (max-width:480px) {
 .sr-only {
 display:none;
}
 .fancybox-skin {
 padding: 20px !important;
}
.main-block-price li {
line-height:27px;
padding-left:20px;
text-align:center
}
.main-block-price li:before {
display:none;
}
.form-horizontal .form-group { margin-left:0; margin-right:0}
#map {width: 100%; height: 400px;}
#map.map-inner { height:300px}
.schedule-select { margin-bottom:15px; width: inherit; text-align:center}
.schedule-select .form-control { display:block; width:100%; margin:5px 0 0 0}
#comment-form {
    width: inherit  ;
}

}
.modal {
	overflow-y: auto;
}
.modal-open {
	overflow: auto;
}
.fancybox-lock body {
	overflow: visible !important;
}
.fancybox-close {
	top:-15px;
	right:-15px;
	width:41px;
	height:41px;
	background:url(../../images/close.png)
}

.fancybox-skin {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0
}
.fancybox-title-float-wrap .child {
	background-image:none;
	background-color:#FFF;
	font-family: 'SegoeUI';
	line-height:26px;
	font-size:20px;
	color:#333333;
	border-radius:0;
	text-shadow:none;
	padding:6px 20px
}
.fancybox-opened .fancybox-skin {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}


.fancybox-inner h3 { margin-top:0}
.fancybox-inner .datepicker {     top: 180px  !important;}
.select2-container--krajee .select2-selection--single .select2-selection__rendered {font-size: 16px;
    line-height: 24px;
    color: #000;
    font-family: 'FiraSans-Light';
    padding: 0 10px;} .select2-container--krajee .select2-selection--single .select2-selection__placeholder {  color: #000;}